@static_url: '/';

@mobile-mini: ~"(max-width: 320px) and (max-width: 374px)";
@mobile: ~"(max-width: 767px)";
@tablet: ~"(min-width: 768px) and (max-width: 1023px)";
@desktop-mini: ~"(min-width: 1024px) and (max-width: 1200px)";
@desktop: ~"(min-width: 1024px) and (max-width: 1679px)";
@desktop-xl: ~"(min-width: 1281px)";
@desktop-xxl: ~"(min-width: 1441px)";

@mobile-c: ~"(max-width: 1023px)";
@desktop-c: ~"(min-width: 1024px)";

//@hover: ~"#E6E3DF";
@hover: ~"rgba(206, 216, 217, 1)";
@yellow: ~'#ffef6c';
@lightgrey: ~'#ccc';